@import "./mixins";

.posts {
  margin-top: 38px;
  &__section {
    margin-bottom: 29px;
    @media screen and (min-width: 768px) {
      max-width: 690px;
      margin-bottom: 34px;
      @include flex-center;
    }
    @media screen and (min-width: 1200px) {
      @include flex-center;
      width: 50%;
    }
  }

  &__title {
    margin-bottom: 24px;
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    text-transform: uppercase;

    @media screen and (min-width: 1200px) {
      padding-left: 15px;
    }
  }
  &__container {
    max-height: 680px;
    overflow: hidden;
    @media screen and (min-width: 1200px) {
      max-width: 1170px;
      margin: 0 auto;
      display: flex;
      flex-wrap: wrap;
    }
  }

  &__picture {
    margin-bottom: 11px;
  }
  &__content {
    @media screen and (min-width: 768px) {
      max-width: 690px;
      margin-left: 21px;
    }
  }
  &__subtitle {
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
  }
  &__comment {
    font-size: 11px;
    font-weight: 400;
    line-height: 20px;
    display: block;
  }
  &__text {
    display: none;
    @media screen and (min-width: 768px) {
      max-width: 690px;
      font-size: 14px;
      font-weight: 400;
      line-height: 26px;
      display: block;
      margin-top: 13px;
    }
  }
}
